ASP.NET Core 特权提升漏洞

CVE编号

CVE-2019-1302

利用情况

暂无

补丁情况

N/A

披露时间

2019-09-10
漏洞描述
Microsoft ASP.NET Core是美国微软(Microsoft)公司的一框跨平台开源框架。该框架用于构建Web应用、物联网应用和移动后端等基于云的应用程序。
Microsoft ASP.NET Core 2.1版本、2.2版本和3.0版本中存在输入验证错误漏洞。攻击者可利用该漏洞在当前用户的安全上下文中运行脚本。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 microsoft asp.net_core 2.1 -
运行在以下环境
应用 microsoft asp.net_core 2.2 -
运行在以下环境
应用 microsoft asp.net_core 3.0 -
CVSS3评分
8.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况